RubyGems Navigation menu

syncの被依存性 Latest version of the following gems require sync